<link
  rel="stylesheet"
  href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
  crossorigin="anonymous"
/>
<div class="align-middle mx-auto w-50 p-3 text-center">
  <form action="/login" method="post">
    <div class="card-header">Connexion</div>
    <div class="card-body">
      <div class="input-group mb-3">
        <input
          type="text"
          class="form-control"
          placeholder="nom d'utilisateur"
          aria-label="username"
          name="username"
        />
      </div>
      <div class="input-group mb-3">
        <input
          type="password"
          class="form-control"
          placeholder="mot de passe"
          aria-label="password"
          name="password"
        />
      </div>
      <div class="justify-content-center">
        <button type="submit" class="btn btn-primary">Connexion</button>
      </div>
    </div>
  </form>
  <div class="justify-content-center">
    <a href="/register"
      ><button type="text" class="btn btn-primary">S'enregistrer</button>
    </a>
  </div>
</div>
